@charset "utf-8";
/* --------
[コーディングルール]
・基本classのみ使用し、idはアンカーやJSで使用
・class名、フォルダ名、ファイル名はハイフン(-）区切り
・トップページはロゴを<h1>、他のページはロゴを<p>でページタイトルを<h1>にする
・メディアクエリーはPCファーストで、@media (max-width: 767px) {}を使用
-------- */

body {
    font-family: Quicksand, 　Arial, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.8;
    font-feature-settings: "palt";
    height: 100%;
    overflow-x: hidden;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    ::i-block-chrome,
    body {
        font-feature-settings: "pkna";
    }
}

/*共通common*/

html {
    /*font-size: 62.5%;*/ /* 16px x 0.625 = 10px(=1rem) */
    width: 100%;
    height: 100%;
}

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
address,
small,
i {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.8;
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
dl,
dt,
dd {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
img,
object,
embed {
    border: 0;
    vertical-align: middle;
}
img {
    max-width: 100%;
    height: auto;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
th {
    text-align: left;
}
em {
    font-style: normal;
    font-weight: bold;
}
a {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s ease;
}
a:hover {
}
* {
    box-sizing: border-box;
}
a img {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
    transition: all 0.3s ease;
}
a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

button:hover {
    cursor: pointer;
}

article,
section p {
    margin-bottom: 40px;
}

.container {
    padding-right: 16px;
    padding-left: 16px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

/* spacer */

.spacer8 {
    margin-top: 8px;
}
.spacer16 {
    margin-top: 16px;
}
.spacer24 {
    margin-top: 24px;
}
.spacer32 {
    margin-top: 32px;
}
.spacer40 {
    margin-top: 40px;
}
.spacer48 {
    margin-top: 48px;
}
.spacer56 {
    margin-top: 56px;
}
.spacer64 {
    margin-top: 64px;
}

/* navがずれるため */
li.nav-item {
    font-size: 95%;
    font-weight: bold;
}
li.nav-item a:hover,
li.nav-item a:visited {
    color: #333;
}

/* smartphone?only */

@media screen and (max-width: 768px) {
    .container {
        padding-right: 8px;
        padding-left: 8px;
        margin-right: auto;
        margin-left: auto;
    }

    .pc {
        display: none !important;
    }

    article,
    section p {
        margin-bottom: 32px;
    }
}

/* PC-only */
@media (min-width: 769px) {
    .sp {
        display: none !important;
    }
}

footer {
    background-image: url(../images/bg_footer.webp);
    background-repeat: repeat-x;
    background-position: center top;
    padding-top: 32px;
    padding-bottom: 30px;
    background-size: cover;
}

.bt-contact {
    background-color: #294566;
    border-width: 1px;
    border-color: #294566;
    border-style: solid;
    width: 400px;
    height: 80px;
    color: #ffffff;
    font-size: 24px;
}
@media screen and (max-width: 768px) {
    .bt-contact {
        width: 100%;
        max-width: 320px;
    }
}

.bt-contact:hover {
    background-color: #e89f01;
}
.sns {
    margin-top: 140px;
}
.sns .bt-sns {
    background-color: #e7e7e4;
    border-width: 1px;
    border-color: #e7e7e4;
    border-style: solid;
    width: 300px;
    height: auto;
    padding: 2px auto;
    color: #294566;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.page-top-access-text {
    font-size: calc(16px + 2 * (100vw - 375px) / 1545);
    font-weight: bold;
    margin: 2em 0 0;
    padding: 0 1em;
}

.footer_factory_w {
    padding: calc(40px + 20 * (100vw - 375px) / 1545) 15px;
}
.footer_factory_inner {
    background-color: #c4bd9f;
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
    padding: calc(30px + 10 * (100vw - 375px) / 1545) 15px;
}
.footer_factory_title {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: calc(20px + 4 * (100vw - 375px) / 1545);
    font-weight: bold;
    margin-bottom: 1em;
}
.footer_factory_text {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-weight: 500;
    text-align: left !important;
}
.footer_factory_button {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 400px;
    padding: 1em;
    margin: 1.5em auto 0;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
    font-size: calc(14px + 4 * (100vw - 375px) / 1545);
    font-weight: 500;
    color: #000 !important;
    background-color: #e89f01;
    border: 1px solid #000;
    transition: 0.5s ease-in-out;
}
.footer_factory_button:hover {
    color: #000 !important;
    text-decoration: none;
    opacity: 0.8;
}
@media screen and (min-width: 769px) {
    .footer_factory_text {
        text-align: center !important;
    }
}

.logo {
    max-width: 334px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
}
@media screen and (max-width: 768px) {
    .sns {
        margin-top: 60px;
        max-width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .logo {
        margin-top: 30px;
        max-width: 300px;
    }
}

.address {
    color: #ffffff;
    margin-top: 24px;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
}

.address a {
    color: #ffffff;
    text-decoration: underline;
}
.address a:last-child:before {
    content: "|";
    display: inline-block;
    margin: 0 10px;
}
@media screen and (max-width: 767px) {
    .address a {
        display: block;
    }
    .address a:last-child:before {
        content: "";
        margin: 0;
    }
}

.address a:hover {
    text-decoration: none;
}

.copyright {
    margin-top: 60px;
    font-size: 13px;
    color: #ffffff;
}

#item_top {
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 72px;
    height: 285px;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    color: #ffffff;
    text-align: center;
    display: flex;
    align-items: center;
    position: fixed;
    right: 0;
    bottom: 285px;
    background-color: #000000;
    z-index: 2;
}

#item_top a {
    position: relative;
    display: block;
    width: 72px;
    height: 285px;
    text-decoration: none;
    color: #ffffff;
    display: flex;
    align-items: center;
    text-indent: 104px;
}

#page_top {
    border-width: 2px;
    border-color: #000000;
    border-style: solid;
    width: 72px;
    height: 285px;
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    color: #ffffff;
    text-align: center;
    display: flex;
    align-items: center;
    position: fixed;
    right: 0;
    bottom: 0px;
    background-color: #ffffff;
}

#page_top a {
    position: relative;
    display: block;
    width: 72px;
    height: 285px;
    text-decoration: none;
    color: #000000;
    display: flex;
    align-items: center;
    text-indent: 20px;
}

#page_top a:before {
    content: url(../images/pagetop_ar.webp);
    display: block;
    text-indent: 40px;
}

@media (max-width: 768px) {
    #item_top {
        display: none !important;
    }
    #page_top {
        height: 50px;
        width: 50px;
        bottom: 10px;
        right: 10px;
    }
    #page_top a {
        height: 50px;
        width: 50px;
    }
    #page_top a:before {
        text-indent: 18px;
    }
    #page_top span {
        display: none !important;
    }
}

.crumb {
    font-size: 13px;
    padding-top: 8px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 8px;
    overflow: hidden;
    margin-bottom: 32px;
}
.crumb li {
    float: left;
}
.crumb li:after {
    content: "＞";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.crumb li:last-child:after {
    content: none;
}

@media (max-width: 544px) {
    .crumb {
        margin-top: 15px;
    }
}

.oominato-jumbotron {
    background-image: url(../images/bg_jumbo.webp);
    background-repeat: repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    background-position: center bottom;
}

.oominato-jumbotron h1.page-title {
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
    font-size: 24px;
    margin-top: 16px;
    display: inline-block;
    padding-bottom: 24px;
    position: relative;
    font-weight: bold;
}

.oominato-jumbotron h1.page-title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: inline-block;
    width: 88px;
    height: 2px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
    border-radius: 1px;
}

.catch {
    font-size: 13px;
    text-indent: 24px;
    padding-top: 4px;
}

.call {
    background-color: #e89f01;
    width: 300px;
    height: 32px;
    text-align: center;
    float: right;
    font-weight: bold;
}

.login {
    background-color: #000000;
    width: 130px;
    height: 32px;
    color: #ffffff;
    text-align: center;
    float: right;
    cursor: pointer;
}
.login:hover {
    background-color: #333;
}

.header-topnav {
    margin-bottom: 16px;
}

@media (max-width: 768px) {
    .header-topnav {
        display: none;
    }

    .navbar-toggler-icon .fa-bars {
        margin-top: 3px;
    }
    .navbar-toggler-icon .fa-bars::before {
        font-size: 20px;
    }
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    color: rgba(255, 255, 255, 0.75);
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: 0.875rem;
    color: var(--secondary);
}

.nav-underline .nav-link:hover {
    color: var(--blue);
}

.nav-underline .active {
    font-weight: 500;
    color: var(--gray-dark);
}

.navbar-toggler {
    border-radius: 0px;
    border-color: #000000;
    font-size: 16px;
    line-height: 1;
    border: 1px solid;
}

.navbar-toggler {
    background-color: none;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#000000' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-brand img {
    width: 280px;
}

@media (max-width: 768px) {
    .navbar-brand img {
        width: 144px;
        max-width: 334px;
    }
}

.navbar-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    padding-right: 1rem;
    padding-left: 5px;
    padding-bottom: 0.75rem;
    text-align: center;
    line-height: 1;
    padding-top: 4px;
}

.nav-item:hover {
    border-bottom: 1px solid #000000;
}

/************* header 202207 *****************/
.header {
    background-color: #fff;
    border-bottom: 1px solid #eee;
    position: fixed;
    top: 0;
    width: 100%;
    height: 114px;
    z-index: 10000;
}
.page-home,
.oominato-jumbotron {
    margin-top: 110px;
}
.header-ec {
    align-items: flex-end;
    background-color: #c4bd9f;
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    padding: 6px 3%;
    width: 100%;
}
header a:visited {
    color: inherit;
}
header a:hover {
    color: inherit;
    opacity: 0.7;
    text-decoration: none;
}
.logo_txt {
    font-size: 12px;
}
.header-ec_link {
    align-items: center;
    display: inline-flex;
    font-size: 18px;
    justify-content: flex-end;
}
.header-ec_link a {
    line-height: 1;
    padding: 0 10px;
}
.header-ec_link a:not(:last-of-type) {
    margin-right: 20px;
}
.header-ec_link a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.header-ec_link img {
    margin: 0 auto;
    width: 20px;
}
.header-ec_link .icon-guide,
.header-ec_link .icon-login {
    width: 16px;
}

.header-ec_link span {
    font-size: 12px;
}
.header-ec_link .header-ec_btn {
    background-color: #212529;
    border-radius: 5px;
    color: #ececec;
    font-size: 12px;
    padding: 10px 20px;
}

.nav-menu-wrap {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 0 3%;
    position: relative;
    width: 100%;
}
.nav-menu-wrap .navbar-brand {
    padding: 15px 0;
}
.nav-menu .menu {
    align-items: flex-start;
    display: inline-flex;
    font-size: 16px;
}
.nav-menu .menu > li {
    padding: 20px 0;
}
.nav-menu .menu > li > a {
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 100%;
    line-height: 1;
    padding: 0 15px;
    white-space: nowrap;
}
.nav-menu .menu > li:not(:last-of-type) > a {
    border-right: 1px solid #333;
}
.nav-menu .sub-menu {
    background-color: #f1f0eb;
    bottom: 2px;
    box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);
    display: flex;
    flex-wrap: wrap;
    font-weight: bold;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 20px calc((100vw - 700px) / 2) 30px;
    position: absolute;
    transform: translateY(100%);
    transition: all 0.2s;
    visibility: hidden;
    width: 100%;
    z-index: 100;
}

.nav-menu .menu > .menu-item-has-children.is-open .sub-menu {
    opacity: 1;
    transition: opacity 1s;
    visibility: visible;
}
.nav-menu .sub-menu a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
@keyframes submenu-fadein {
    0% {
        opacity: 0;
        visibility: visible;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}
@keyframes submenu-fadeout {
    0% {
        visibility: visible;
    }
    20% {
        visibility: hidden;
    }
    100% {
        opacity: 0;
    }
}
.nav-menu .menu > .menu-item-1530.menu-item-has-children .sub-menu li,
.nav-menu .menu > .menu-item-1813.menu-item-has-children .sub-menu li {
    border-bottom: 1px solid #c0b9b1;
    width: 32%;
}
.nav-menu .menu > .menu-item-1530.menu-item-has-children .sub-menu li:not(:nth-of-type(3n)),
.nav-menu .menu > .menu-item-1813.menu-item-has-children .sub-menu li:not(:nth-of-type(3n)) {
    margin-right: 2%;
}
/*
.nav-menu .menu > .menu-item-1813.menu-item-has-children .sub-menu li {
	border-bottom:1px solid #C0B9B1;
	width: 23%;
}
.nav-menu .menu > .menu-item-1813.menu-item-has-children .sub-menu li:not(:nth-of-type(4n)) {
	margin-right: calc(8% / 3);
}
*/
.nav-menu .menu > .menu-item-has-children .sub-menu li a {
    display: inline-block;
    padding: 10px 0;
    width: 100%;
}

.pc_nav {
    display: block;
}
.pc_nav-f {
    display: flex;
}
.sp_nav {
    display: none;
}

@media screen and (max-width: 1400px) {
    .nav-menu-wrap {
        padding: 0 20px;
    }
    .nav-menu .menu {
        font-size: 14px;
    }
    .navbar-brand img {
        width: 240px;
    }
    .nav-menu .menu > li > a {
        padding: 0 10px;
    }
}
@media screen and (max-width: 1300px) {
    .nav-menu .menu > .menu-item-has-children:hover .sub-menu li {
        width: 23%;
    }
    .nav-menu .menu > .menu-item-has-children:hover .sub-menu li:nth-of-type(4n) {
        margin-right: 0;
    }
    .nav-menu .menu > .menu-item-has-children:hover .sub-menu li:not(:nth-of-type(4n)) {
        margin-right: calc(8% / 3);
    }
}
@media screen and (max-width: 1100px) {
    .pc_nav,
    .pc_nav-f {
        display: none;
    }
    .sp_nav {
        display: block;
    }
    .header {
        height: 60px;
    }
    .page-home,
    .oominato-jumbotron {
        margin-top: 60px;
    }

    .nav-menu-wrap {
        align-items: center;
        display: flex;
        height: 60px;
        justify-content: space-between;
        padding: 5px 10px;
    }
    .nav-menu-wrap h1 {
        max-width: 55%;
    }
    .nav-menu-wrap .navbar-brand {
        margin: 0;
        padding: 5px 0;
    }
    .navbar-brand img {
        max-width: 100%;
    }
    .menu_sp {
        align-items: center;
        display: inline-flex;
        padding-right: 10px;
    }
    .menu_sp a {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        margin-right: 20px;
    }
    .menu_sp .icon-cart {
        width: 24px;
    }
    .menu_sp .icon-login {
        width: 22px;
    }

    .nav_toggle {
        display: block;
        position: relative;
        width: 24px;
        height: 24px;
        cursor: pointer;
    }
    .nav_toggle span {
        display: block;
        position: absolute;
        width: 24px;
        border-bottom: solid 3px #000;
        -webkit-transition: 0.35s ease-in-out;
        -moz-transition: 0.35s ease-in-out;
        transition: 0.35s ease-in-out;
    }
    .nav_toggle span:nth-child(1) {
        top: 2px;
    }
    .nav_toggle span:nth-child(2) {
        top: 11px;
    }
    .nav_toggle span:nth-child(3) {
        top: 20px;
    }

    .openNav .nav_toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .openNav .nav_toggle span:nth-child(2),
    .openNav .nav_toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .nav-menu_sp {
        font-weight: bold;
        height: 100vh;
        overflow-y: auto;
        position: absolute;
        right: 0;
        top: 60px;
        background: rgba(255, 255, 255, 1);
        width: 100%;
        padding: 30px 20px 100px;
        -moz-transform: translateY(-150%);
        -webkit-transform: translateY(-150%);
        transform: translateY(-150%);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        text-align: center;
        padding-bottom: 100px;
        z-index: 10000;
    }
    .menu-g-navi_sp-container {
        margin: 0 auto 30px;
        max-width: 800px;
        width: 100%;
    }
    .nav-menu_sp .menu {
        text-align: left;
    }
    .nav-menu_sp .menu > li {
        border-bottom: 1px dotted #000;
    }
    .nav-menu_sp .menu a {
        display: inline-block;
        padding: 10px;
        cursor: pointer;
        width: 100%;
    }
    .nav-menu_sp .menu li.menu-item-has-children > a {
        position: relative;
    }
    .nav-menu_sp .menu li.menu-item-has-children > a:before {
        position: absolute;
        background-color: #222;
        content: "";
        height: 1px;
        position: absolute;
        right: 10px;
        top: 50%;
        transition: all 0.5s;
        width: 12px;
    }
    .nav-menu_sp .menu li.menu-item-has-children > a:after {
        background-color: #222;
        content: "";
        height: 1px;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: rotate(90deg);
        transition: all 0.5s;
        width: 12px;
    }
    .nav-menu_sp .menu li.menu-item-has-children > a.mns:before {
        transform: rotate(180deg);
    }
    .nav-menu_sp .menu li.menu-item-has-children > a.mns:after {
        transform: rotate(0deg);
    }

    .nav-menu_sp .sub-menu {
        display: none;
        margin-bottom: 10px;
    }
    .nav-menu_sp .sub-menu a {
        padding: 5px 10px;
    }
    .openNav .nav-menu_sp {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    .nav-menu_sp .nav-menu_sp_btn {
        background-color: #212529;
        border-radius: 5px;
        color: #ececec;
        display: block;
        margin: 0 auto 15px;
        max-width: 300px;
        padding: 10px 20px;
        text-align: center;
        width: 100%;
    }
    .nav-menu_sp .nav-menu_sp_guide,
    .nav-menu_sp .nav-menu_sp_factory {
        padding: 1em 0.5em;
    }
    .nav-menu_sp .nav-menu_sp_guide .icon-guide {
        margin-bottom: 2px;
        width: 16px;
    }
    .nav-menu_sp .nav-menu_sp_factory .icon-factory {
        margin-bottom: 0.5em;
        width: 20px;
    }
}
@media screen and (max-width: 640px) {
}
